# $EPIC: word,v 1.4 2001/07/16 18:57:15 jnelson Exp $
Synopsis:
   $word(<index> <list>)

Technical:
   * If the <index> argument is omitted, the empty string is returned.
   * If the <list> argument is omitted, the empty string is returned.
   * The <index> argument is taken as an integer number.
   * If <index> is a negative number, the empty string is returned.
   * The return value is the <index>th word in <list>, counting from zero.
   * If <index> is greater than the number of words in <list>, the empty
     string is returned.

Practical:
   Use this function when you need to extract a specific word from a list.

Returns:
   The <index>th word in <list>, counting from zero.

Examples:
   $word(2 foo bar blah)                  returns "blah"
   $word(4 foo bar blah)                  returns the empty string
   $word(-1 foo bar blah)                 returns the empty string

History:
   This function first appeared in ircII-2.2pre1

See Also:
   leftw(6); restw(6); rightw(6); notw(6)

